    body{
        background-image: url("https://i.imgur.com/8vlvztE.jpg");
    }

    #libs{
        background: linear-gradient(to right, #D46A6A, #fcdcdf);
    }
    
    
    .navbar-default .navbar-toggle:focus, .navbar-default .navbar-toggle:hover {
    background-color: #D46A6A;
    }
    
    .navbar-default .navbar-toggle {
    border-color: #D46A6A;
    }
    
    .navbar-default .navbar-toggle .icon-bar {
    background-color: black;
    }
    
    .navbar-default .navbar-nav>.active>a, .navbar-default .navbar-nav>.active>a:focus, .navbar-default .navbar-nav>.active>a:hover {
    color: rgb(49, 42, 42);
    background-color: #D46A6A;
    }
    
    .navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    border-color: #D46A6A;
    }
    
    .profile hr{
    width: 250px;
    border-top: 5px solid #666;
    }
    
    .checked{
    color: orange;
    }
    /*home*/
    #home{
    margin-top: 8%;
    }
    #home img{
    height: 446px;
    image-rendering: auto;
    align-items: center;
    }
    
    #home p{
    font-family: 'Rubik', sans-serif;
    font-style: italic;
    font-weight: normal;
    line-height: normal;
    font-size: 48px;
    
    color:black;
    }
    #home h3{
    font-family: 'Handlee', cursive;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 72px;
    
    color: #493F3F;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    
    }
    
    #experiences h3{
    font-family: 'Lobster', cursive;
    font-style: normal;
    font-weight: normal;    
    line-height: normal;
    font-size: 42px;
    text-align: center;
    
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }
    
    #experiences p{
    padding-left: 10px;
    background-color:#F9EBA0;
    padding-top: 10px; 
    padding-right: 10px;
    padding-bottom: 10px;
    border-radius: 10px;
    font-family: 'Noto Serif JP', sans-serif;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    border: 8px solid transparent;
    border-image: url("https://i.pinimg.com/originals/2c/f3/c1/2cf3c102902b634313333a37ba72165f.png") 30 round;
    }
    
    #contacts img{
    width: 120px;
    height: 120px;
    margin: auto;    
    display: block; 
    }
    
    
    fa{
    margin: auto;    
    display: block;
    }
    
    #contacts p{
    text-align: center;
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
    font-size: 15px;
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }
    .class-brand {
    color: #D46A6A;
    font-family: 'Sacramento', cursive;
    font-size: 36px;
    text-shadow: 0px 5px 5px rgba(0, 0, 0, 0.25);
    text-align: center;
    padding-top: 18px;
    }
    
    .quote{
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: normal;
    line-height: normal;
    font-size: 25px;
    text-align: center;
    
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }
    
    .text-center{
    left: 50%;
    margin-top:80px;
    text-align: center;
    
    font-family: 'Rubik', sans-serif;
    font-style: normal;
    font-weight: bold;
    line-height: normal;
    font-size: 60px;
    
    color: #000000;
    text-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
    }

    .pilih{
        text-align: center; 
    }
    
    @media (min-width: 768px){
    .navbar-nav{
      float:none;
      margin: 0 auto;
      display: table;
      table-layout: fixed;
    }
    }
    
    #profile h4{
    font-family: 'Handlee', cursive;
    font-size: 38px;
    position:absolute;
    margin-top: 20px;
    }
    
    #profile p{
    font-family: 'Rubik', sans-serif;
    margin-top: 20px;
    }
    
    #profile img{
    height: 446px;
    image-rendering: auto;
    align-items: center;
    }
    
    #skills h2{
    margin: left;
    }
    
    /* Style the buttons that are used to open and close the accordion panel */
    .accordion{
        background-color: black;
        color: #D46A6A;
        cursor: pointer;
        padding: 18px;
        width: 100%;
        text-align: left;
        border: none;
        outline: none;
        transition: 0.4s;
    }
    
    /* Add a background color to the button if it is clicked on (add the .active class with JS), and when you move the mouse over it (hover) */
    .active, .accordion:hover {
        background-color: black;
    }
    
    /* Style the accordion panel. Note: hidden by default */
    .panel {
        padding: 0 18px;
        background-color: white;
        display: none;
        overflow: hidden;
    }

    .accordion:after {
    content: '\02795'; /* Unicode character for "plus" sign (+) */
    font-size: 13px;
    color: #777;
    float: right;
    margin-left: 5px;
}

.active:after {
    content: "\2796"; /* Unicode character for "minus" sign (-) */
}

.judul{
    color: "#D46A6A";
    background-color: black;
}

.progress 
{
 position: fixed;
 left: 0px;
 top: 0px;
 width: 100%;
 height: 100%;
 z-index: 9999;
 background-color: #F2F2F2;
}
.bar 
{ 
  background-color: #819FF7; 
  width:0%; 
  height:5px; 
  border-radius: 3px; 
}
.percent 
{ 
  position:absolute; 
  display:inline-block; 
  top:3px; 
  left:48%; 
}
#wrapper
{
  padding:0px;
  margin:0px auto;
  font-family:helvetica;
}

@import url('https://fonts.googleapis.com/css?family=Rasa');
.clicked {
    color: #FFFF00 !important;
}

.counter-container {
    font-family: 'Rubik', sans-serif;
    font-size : 30px;
    color : #FFFF00;
    text-align: center;
}

.fa{
    font-size: 30px !important;
}

th{
    font-family: 'Rubik', sans-serif;
    font-size: 20px;
}

#subs-button{
	background: whitesmoke;
    color: black !important;
    display: inline-block;
    font-size: 15px;
	font-weight: 700;
    height: 45px;
    line-height: 0.8;
    padding: 15px 35px;
    text-transform: capitalize;
    letter-spacing: 0.5px;
    border:0px !important;
    cursor:pointer;
    border-radius:100px;
}

#subsform{
	color: black;
	font-weight: 500;
}
